﻿.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

html,
body {
    height: 100%;
}

body {
    background-image: url(../img/login-bg-sal.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 40px;
    background-color: #1C1C1C;
    color: #fff;
}

a {
    color: #29C3EA;
}

h3 {
    font-size: 1.3rem;
    font-weight: 700;

}

iframe {
    border-width: 0px;
    border-style: none;
}

.center-container {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

.text-input {
    background-color: #b2b2b2;
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-clip: padding-box;
    box-shadow: 3px 3px 5px #0006;
    border: 1px solid #b2b2b2;
}

.btn {
    border-radius: 0px;
}

.btn-primary {
    background-color: #C72028;
    color:#fff;
    border: 2px solid #fff;
}

.btn-primary:hover {
    background-color: #A81C23;
    border: 2px solid #fff;
}

.footer-logo{
    width: 70px;
}


.form-signin .checkbox {
    font-weight: 400;
}

.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
}

.footer-copy{
    margin-top: 2.5rem;
    color: rgba(255,255,255,.9);
    font-size: .8rem;
}

.footer-copy a{
    color: #ffffff;
}

.validation-summary{
    text-align: left;
}

.validation-summary ul {
    list-style: none;
    padding-left: 0px;
}

.error {
    color: #C72028;
    font-weight: bold;
}
